DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1631368199180185600;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1631368199180185600,'hbss_logdetail',1,{ts'2023-03-01 20:36:56'},1,{ts'2023-03-01 20:37:24'},'XYRL3+A8Z+Z','1','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1631373484061945856;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1631373484061945856,'hbss_logview',1,{ts'2023-03-01 20:47:13'},1,{ts'2023-03-01 20:47:54'},'XYRL3+A8Z+Z','1','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1631373642656968704;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1631373642656968704,'hbss_history_logview',1,{ts'2023-03-01 20:48:06'},1,{ts'2023-03-01 20:48:12'},'XYRL3+A8Z+Z','1','1');
 